/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-attachment: scroll;
	background-color: #fe7a04;
}

#layout
{
	position:relative;
	width: 807px!important;
	width: 807px;
	clear:both;
	padding:0;
	top:0;
	left:0;
	padding:0;
	margin: 0 auto;
	background-attachment: fixed;
	background-image: url(/onzetrouwpagina/templates/template14/images/template14_03.gif)!important;
	background-repeat: repeat-y;
	background-position: center center;
	
}

#delink {
	font-size: 36px;
	color: #FFFFFF;
	z-index: 100;
	position: relative;
}
#header{
	width: 807px!important;
	width:807px;
	height:39px;
	clear:both;
	margin-top: 0px;
	background-image: url(/onzetrouwpagina/templates/template14/images/template14_01.gif);
	background-repeat: no-repeat;
	}

#topfoto_2{
	width:807px;
	height:7px;
	clear:both;
	background: transparent;
	
	}
#topfoto #titel {
	background: transparent;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding-top: 226px;
	padding-left: 12px; text-align:left;
}
#kopurl {
	background: transparent;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-top: 10px;
	padding-left: 18px;
}
#headerklein{
	width:948px;
	height:41px;
	clear:both;
	
	}
#linkerkolom{
	width:194px;
	float:left;
	color:#FFF;
	background-color: #FFFFFF;
	}
#lilinks {
	list-style-type: circle;
	list-style-image: url(/onzetrouwpagina/templates/template14/images/hartje.gif);
	height: 24px;
	border-bottom:1px dashed #fff;
	vertical-align: baseline;
	padding-top: 4px;
	list-style-position: inside;
	width: 180px;
	overflow: hidden;
	white-space: nowrap;
}
#content{
background: transparent;
	height: 100%;
	

	/*width: 807px!important;
	width: 807px;
	padding:0;
	top:0;
	left:0;
	padding:0;
	margin: 0 auto;
	background-attachment: fixed;
	height:100%;
	
	height: 579px;
	position: relative;*/
	}
#contentlinks{
background: transparent;
	width:160px;
	float:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	}
#contentrechts{
	background: transparent;
	height:100%;
	float:right;
	width:580px;
	padding-right: 15px;
	/*filter:alpha(opacity=25);-moz-opacity:.25;opacity:.25;*/
	}


#titels {
	background: transparent;
	font-size: 24px;
	font-weight: bold;
	color: #fe7a04;
	padding-bottom: 10px;
}
#gastenboek_top {
	background-image: url(/onzetrouwpagina/templates/images/gastenboek_3_01.gif);
	height: 4px;
	width: 540px;
}
#gastenboek_midden{
	background-image: url(/onzetrouwpagina/templates/images/gastenboek_3_02.gif);
	height: 100%;
	width: 540px;
}
#gastenboek_onder{
background-image: url(/onzetrouwpagina/templates/images/gastenboek_3_03.gif);
	height: 7px;
	width: 540px;
}
#gastenboek_inhoud {
	font-size: 12px;
	color: #000;
	margin-right: 7px;
	margin-left: 7px;
}
#contenttekst {
	font-size: 12px;
	color: #000;	
}
a{
	color: #fe7a04;
	/*clear:both;*/ }
a:hover{
	color: #fe7a04;
	/*clear:both;*/ }
hr { border:none; border-bottom: dotted 2px #003399; width:95%; background-color:#FFFFFF; color:#003399; }

#onder {
	width:807px!important;
	width:807px;
	height:39px;
	clear:both;
	margin-top: 0px;
	background-image: url(/onzetrouwpagina/templates/template14/images/template14_04.gif);
	background-repeat: no-repeat;
	text-align: center;
}
